gtypist for DEBIAN
------------------

Fortune (typefortune)

  There are several fortune cookie packages, including language
  specific ones:

    > dpkg -l "fortunes-*"

  or install one of the candidates providing fortune-cookie-db:

    > apt-get install fortune-cookie-db

  Otherwise typefortune will quit with this message:

    > No fortunes found
    > Couldn't find fortune at /usr/bin/typefortune line 120.


VIM addon (shipped since 2.9.1)

  Enable the plugin by running `vim-addons install gtypist'. For further
  information consult vim-addons(1).


Tools

  The directory /usr/share/doc/gtypist/tools/ contains several helper
  scripts to create own lessons or convert lessons of other programs like
  tipptrainer etc. These tools are currently not shipped in /usr/bin,
  because I don't know, how many people would like to use them or how
  helpful they are. Please report a bug if you think, a tools is
  useful and should be shipped in /usr/bin.


 -- Daniel Leidert <daniel.leidert@wgdd.de>, 18 Nov 2011


Keymaps

  To get Dvorak keymaps, run the 'loadkeys' command on the appropriate
  keymap file.  For example if your keymaps are at /usr/share/keymaps

    > loadkeys /usr/share/keymaps/i386/dvorak/dvorak.kmap.gz

  To switch to your default keyboard mappings, run loadkeys on
  the default keymap file:

    > loadkeys /etc/console-tools/default.map.gz

  If you are in X, please visit the Dvorak home page at
  http://www.mwbrooks.com/dvorak/ for more information.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, 15 Sep 2000
